← All posts tagged Google

MooSE
Google наблюдения получил от гугла письмо:

Уважаемый владелец или веб-мастер сайта ylsoftware.com Похоже, что на Вашем сайте установлена устаревшая версия WordPress. Google рекомендует обновить ее до последней версии. Устаревшее или неисправленное программное обеспечение может быть уязвимо для попыток взлома или программ, которые могут нанести вред пользователям. Чтобы загрузить последнее обновление, посетите WordPress страницу загрузки <wordpress.or>. Подробная информация о причинах получения Вами этого сообщения представлена в блог-посте <> на эту тему. С наилучшими пожеланиями, команда по повышению качества Поиска Google

Всё бы ничего, но движок у меня там с самого начала самописный. Вот всё хочу понять где ж они там жумлу увидели?:)